local_costmap:
  frame_id: odom
  plugins:
    - {name: obstacles,  type: "VoxelLayer" }
    - {name: inflation,  type: "InflationLayer" }
  obstacles:
    enabled: true
    footprint_clearing_enabled: true
